--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Loads a ruby-format specification from <tt>file_name</tt> and returns the loaded spec.
full_name: Gem::SourceIndex::load_specification
is_singleton: true
name: load_specification
params: (file_name)
visibility: public
